@charset "utf-8";

/* CSS Document */



body{

	background-color:#000;

	background-image:url(../images/uberbackground.jpg);

	background-position:center;

	background-repeat:repeat-y;

	margin-left:0px;

	margin-top:0px;

	margin-bottom:0px;

	margin-right:0px;

}



#container{

	height:auto;

	width:920px;

	background-color:#000;

	margin-top:0px;

	margin-left:auto;

	margin-right:auto;

	padding-top:15px;

}

#head-plava-crta{

	position:relative;



	margin-left:auto;

	margin-right:auto;

	

	width:910px;

	height:3px;

	background-image:url(../images/head-plava-crta.jpg);



}

#header-slika2{

	position:relative;

	margin-left:auto;

	margin-right:auto;

	width:910px;

	height:269px;

	background-image:url(../images/header-slika2.jpg); 

	margin-top:5px;

}

#header-slika3{

	position:relative;

	margin-left:auto;

	margin-right:auto;

	width:910px;

	height:269px;

	background-image:url(../images/header-slika3.jpg); 

	margin-top:5px;

}

#headerLang{

	position:relative;

	width:490px;

	height:140px;

	padding-top:50px;

	padding-left:10px;

}

#head-menu{

	position:relative;

	

	margin-left:auto;

	margin-right:auto;

	

	width:910px;

	height:43px;

	margin-top:5px;

}

#main-content{

	position:relative;



	margin-left:auto;

	margin-right:auto;



	margin-top:5px;

	width:910px;

	height:auto;

	background-image:url(../images/main-content-back-pic.jpg);

/*	background-repeat:no-repeat; */

}

#white-box-container{

	position:relative;

	margin-left:auto;

	margin-right:auto;

	width:813px;

	height:auto;

}

#main-content-up{

	position:relative;

	width:813px;

	height:27px;

	background-image:url(../images/main-content-up.png);

}

#main-content-plava-crta{

	position:relative;

	width:805px;

	height:3px;

}

#main-content-body{

	position:relative;

	width:813px;

	height:auto;

	background-image:url(../images/main-content-bck.png);

	background-repeat:repeat-y;

}

#main-content-black-header{

	position:relative;

	margin-top:3px;

	width:775px; /* 805 - 30 px*/

	height:32px;

	background-image:url(../images/main-content-black-header.jpg);

/*	font-family:"MS Sans Serif", Arial, Helvetica, sans-serif; */

/*	font-family: sans-serif, Arial, Helvetica;*/

	font-family: 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;

	color:#FFFFFF;

	font-size:24px;

	padding-left:30px;

}

#main-content-body-text{

	position:relative;

	margin-top:25px;

	padding-bottom:25px;

	width:745px;

/*	min-height:480px; */

/*	max-height:600px; */

	height:auto;

	margin-left:30px;

/*	font-family:"MS Sans Serif", Arial, Helvetica, sans-serif; */

/*	font-family: sans-serif, Arial, Helvetica;*/

	font-family: 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;	

	font-size:14px;

	color:#000000;

}

#main-content-body-text a:link, a:visited, a:hover{

	color:#0000FF;

	text-decoration:underline;

}

.column1{

	width:360px;

	text-align:justify;

	position:relative;

	margin-bottom:0px;	

}

.column2{

	width:360px;

	text-align:justify;

	margin-top:0px;

	margin-bottom:0px;

	float:right;

}

#bottom-right-image{

	position:absolute;

	bottom:30px;

	right:0;

}

#glazba-img{

	position:absolute;

	top:94px;

	right:0;

}

.texfield{

	border:0px;

	background-image:url(../images/textfield-bck.png);

	color:#FFF;

	width:352px; /* 360 - 8*/

	height:16px;

	padding-top:2px;

	padding-left:4px;

	padding-right:4px;

	padding-bottom:2px;

	font-size:14px;

	font-family:inherit;

	font-weight:bold;

}

.textarea{

	border:0px;

	background-image:url(../images/textAREA-bck.png);

	color:#FFF;	

	padding-top:2px;

	padding-bottom:2px;

	padding-left:4px;

	padding-right:4px;

	width:352px;

	height:246px;

	font-size:14px;

	font-family:inherit;	

	font-weight:bold;

}

.submit{

	width:120px;

	height:30px;

	color:#FFF;

	background-image:url(../images/submit-btn.png);

	border:0px;

	font-size:14px;

	font-weight:bold;

	text-align:center;

	margin-left:240px;

}

#knt-span{

	margin-top:16px;

	position:relative;

	float:right;

	width:350px;

	height:90px;

	padding-top:5px;

	padding-bottom:5px;

	padding-left:5px;

	padding-right:5px;

	background-image:url(../images/knt-span.png);

	color:#FFF;

	font-weight:bold;

}

#kazaliste{

/*	font-family: sans-serif, Arial, Helvetica;*/

	font-family: 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;	

	font-size:14px;

	color:#000;

}

#player{

	width:272px;

	height:404px;

	margin-left:80px;

}

#videoPlayer{

	width:262px;

	height:364px;

	float:right;

	margin-right:100px;

}

/* DISKOGRAFIJA END --------------------------------------------------------------*/

#divframe{

	position:relative;

	width:746px;

	height:435px;

	border:0px;

	overflow-y:scroll;

}

.diskog-left{

	text-align:center;

	float:left;

	width:340px;

	height:150px;

	border:1px #666666 solid;

	margin-bottom:20px;

	margin-right:20px;



}

.diskog-left-img{

	position:relative;

	margin-left:15px;

	margin-right:15px;

	border:1px #000 dashed;

	top:15px;

}

.diskog-left-text{

	position:relative;

	top:15px;

	left:30px;

}

/* DISKOGRAFIJA END --------------------------------------------------------------*/

.downloadFile{

	padding:1px 1px 1px 1px;

	font-size:inherit;

	background-image:url(../images/download_bck.jpg);

	margin-bottom:1px;

	color:#000;

}

.downloadFile:hover{	

	padding:1px 1px 1px 1px;

	font-size:inherit;	

	background-image:url(../images/download_bck2.jpg);

	color:#000;

	margin-bottom:1px;

}

#divframe .downloadFile a:link{

	text-decoration:none;

	color:#000;

}

#divframe .downloadFile a:hover{

	text-decoration:none;	

	color:#000;	

}

#divframe .downloadFile a:visited{

	text-decoration:none;	

	color:#000;	

}

#divframe.downloadFile a:active{

	text-decoration:none;

	color:#000;	

}

/*s.tableHover:hover{

	background-image:url(../images/download_bck2.jpg);

	color:#FFF;	

}*/

.downloadNum{

	font-size:14px;

	width:40px;

	padding-left:10px;

}

.downloadLogo{

	font-size:14px;

	width:36px;

	text-align:center;

	border-left:#000 1px solid;

	border-right:#000 1px solid;

}

.downloadLogo img{

	border:0px;

}

.downloadInfo{

	font-size:14px;

	width:460px;

	padding-left:20px;

	border-right:#000 1px solid;

}

.downloadSize{

	font-size:14px;	

	padding-left:20px;

}

#main-content-foot{

	position:relative;

	width:813px;

	height:24px;

	background-image:url(../images/main-content-foot.png);

}

#footer{

	height:135px; /* 103 - 35 px*/

	width:910px;

	margin-left:auto;

	margin-right:auto;

	text-align:center;

	padding-top:35px;

/*	font-family:"MS Sans Serif", Arial, Helvetica, sans-serif;*/

	font-family: 'Trebuchet MS',Trebuchet,Arial,Verdana,Sans-serif;

	color:#CCC;

	font-size:14px;

	background-image:url(../images/footer.jpg);
	background-repeat:no-repeat;
	
	padding-bottom:5px;
	margin-top:5px;

}

#footer a:link{

	color:#CCC;

	text-decoration:none;

}

#footer a:hover{

	color:#FFF;

	text-decoration:underline;

}

#footer a:visited{

	color:#CCC;

	text-decoration:none;

}

#footer a:visited:hover{

	color:#FFF;

	text-decoration:underline;

}



